<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description>Test 29 - Remake of Test 2 with added cadence</Description>
  </Info>
  <Header>
    <Id>T-03029</Id>
    <Size>20</Size>
    <Tr>0</Tr>
    <Entries>1</Entries>
    <Repeat>1</Repeat>
    <Cadence>180000</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-03002</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>180000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
</OBS>
